body {
	font-family:"Helvetica Neue"; 			
	font-size: 12pt;
}
h1, h3{
	font-size: 12pt;
	font-family:"Helvetica Neue"; 			
	color: black;			
	font-weight: 400;
}

h2{
	font-size: 18pt;
	font-family:"Helvetica Neue"; 			
	font-weight: 400;
	margin-top: 30px;			
	color: black;
	letter-spacing:3px;	
}

.box {
	font-size: 40pt;   
	font-family:"Helvetica Neue"; 	
	font-weight: 500;
	color: black;
	letter-spacing: 8px;
	line-height: 55px;
	text-align: center;
	vertical-align: middle;
	width: 320px;
	margin-top: 50px;
	padding-top: 9px; 
	padding-bottom: 9px; 

}

.box:hover{
	background-image:url(../images/waves.gif);
	background-size: 320px 190px;
	background-position: fixed;
	background-repeat: no-repeat;
	cursor: default;

}

.box:active{
	letter-spacing: -5px;
	line-height: 40px;
	background-image:url(../images/waves.gif);
	background-size: 300px 130px;
	background-position: fixed;
	cursor: default;
	width: 210px;
	-webkit-transition:.8s ease-in-out;

}

a:link{
	text-decoration: none;
	font-size: 12pt;
}
a:visited{
	text-decoration: none;
	color: blue;
}
a:hover{
	text-decoration: none;
	background-color: yellow;
	color: black;

}
a:active{
	text-decoration: none;
	background-color: white;
}

.projects{
	font-family:"Helvetica Neue"; 
	max-width: 320px;
	vertical-align: middle;
	line-height: 30px;
	border: 2px solid;
	background-size: 110%;
	background-repeat: no-repeat;
	background-margin: auto;
	background-opacity:.2;
}

.dragme{
	position:fixed;
	top:50px;
   	left: 50px;
	width: 150px;
	height: 150px;
	cursor: move;
	-webkit-animation-name: rotate; 
	-webkit-animation-duration: 2s; 
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: rotate; 
	-moz-animation-duration: 2s; 
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
}
@-webkit-keyframes rotate {
	from {-webkit-transform: rotate(0deg);}
	to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
	from {-moz-transform: rotate(0deg);}
	to {-moz-transform: rotate(360deg);}
}

::selection {
	background: yellow; /* WebKit/Blink Browsers */
}
::-moz-selection {
	background: yellow; /* Gecko Browsers */
}

